﻿.MenuItemBig {
    background-repeat: no-repeat;
    background-position: center center;
}


    .MenuItemBig .Box {
        margin: 0px;
        padding: 1px;
        box-shadow: 0px 4px 5px #888888;
        border: 1px solid #3f7f00;
        -moz-border-radius-bottomleft: 14px;
        -webkit-border-bottom-left-radius: 14px;
        border-bottom-left-radius: 14px;
        -moz-border-radius-bottomright: 14px;
        -webkit-border-bottom-right-radius: 14px;
        border-bottom-right-radius: 14px;
    }

    .MenuItemBig .Title {
        background-color: #cccccc;
        margin: 0px;
        padding: 1px;
        box-shadow: 0px 4px 5px #888888;
        border: 1px solid #3f7f00;
        -moz-border-radius-topright: 14px;
        -webkit-border-top-right-radius: 14px;
        border-top-right-radius: 14px;
        -moz-border-radius-topleft: 14px;
        -webkit-border-top-left-radius: 14px;
        border-top-left-radius: 14px;
        font-size: 30px;
        line-height: 50px;
    }

    .MenuItemBig .TitleRound {
        background-color: #cccccc;
        margin: 0px;
        padding: 1px;
        box-shadow: 0px 4px 5px #888888;
        border: 1px solid #3f7f00;
        -moz-border-radius-bottomleft: 14px;
        -webkit-border-bottom-left-radius: 14px;
        border-bottom-left-radius: 14px;
        -moz-border-radius-bottomright: 14px;
        -webkit-border-bottom-right-radius: 14px;
        border-bottom-right-radius: 14px;
        -moz-border-radius-topright: 14px;
        -webkit-border-top-right-radius: 14px;
        border-top-right-radius: 14px;
        -moz-border-radius-topleft: 14px;
        -webkit-border-top-left-radius: 14px;
        border-top-left-radius: 14px;
        font-size: 30px;
        line-height: 50px;
    }


.list-type1 {
    width: 400px;
    margin: 0 auto;
    counter-reset: l1;
}

    .list-type1 ol {
        list-style: none;
        *list-style: decimal;
        font-size: 20px;
        font-family: 'Times New Roman';
        padding: 0;
        margin-bottom: 4em;
    }

        .list-type1 ol ol {
            margin: 0 0 0 2em;
        }

    .list-type1 a {
        position: relative;
        display: block;
        padding: .4em .4em .4em 2em;
        *padding: .4em;
        margin: .5em 0;
        text-decoration: none;
        -moz-border-radius: .3em;
        -webkit-border-radius: .3em;
        border-radius: 10em;
        transition: all .2s ease-in-out;
    }

    .list-type1 li.c1 a {
        background: #93C775;
        color: #000;
    }

    .list-type1 li.c2 a {
        background: #FC756F;
        color: #000;
    }

    .list-type1 li.c3 a {
        background: #0089e0;
        color: #fff;
    }

    .list-type1 li.c4 a {
        background: #5975D9;
        color: #fff;
    }

    .list-type1 li.c5 a {
        background: #F0D756;
        color: #000;
    }

    .list-type1 li.c6 a {
        background: #03B3CB;
        color: #fff;
    }

    .list-type1 li.st a {
        background: #5975D9;
        color: #fff;
    }


    .list-type1 a:hover {
        background: #d6d4d4;
        text-decoration: none;
        transform: scale(1.1);
    }




    .list-type1 a:before {
        content: counter(l1);
        counter-increment: l1;
        position: absolute;
        left: -1.3em;
        top: 50%;
        margin-top: -1.3em;
        height: 2em;
        width: 2em;
        line-height: 2em;
        border: .3em solid #fff;
        text-align: center;
        font-weight: bold;
        -moz-border-radius: 2em;
        -webkit-border-radius: 2em;
        border-radius: 2em;
        color: #FFF;
    }

    .list-type1 li.c1 a:before {
        background: #93C775;
    }

    .list-type1 li.c2 a:before {
        background: #FC756F;
        color: #000;
    }

    .list-type1 li.c3 a:before {
        background: #0089e0;
        color: #fff;
    }

    .list-type1 li.c4 a:before {
        background: #5975D9;
        color: #fff;
    }

    .list-type1 li.c5 a:before {
        background: #F0D756;
        color: #000;
    }

    .list-type1 li.c6 a:before {
        background: #03B3CB;
        color: #fff;
    }

    .list-type1 li.st a:before {
        counter-increment: l1 12;
        background: #5975D9;
        color: #fff;
    }

.page {
    min-width: 1200px;
}
